﻿<?xml version="1.0" encoding="utf-8"?>
<Elements xmlns="http://schemas.microsoft.com/sharepoint/" >
  <Module Name="AniversariantesWebPart" List="113" Url="_catalogs/wp">
    <File Path="AniversariantesWebPart\AniversariantesWebPart.webpart" Url="AniversariantesWebPart.webpart" Type="GhostableInLibrary" >
      <Property Name="Group" Value="Ajinomoto" />
    </File>
  </Module>
</Elements>
